pearl:
  hosts:
    192.168.56.2:
      ansible_ssh_port: 2222
      ansible_ssh_user: vagrant
      ansible_ssh_private_key_file: '.vagrant/machines/pearl/virtualbox/private_key'
      debian_version: 'trixie'
